* {
    box-sizing: border-box;
  }

  body {
    padding-top: 60px; /* Altura del navbar para evitar que lo tape */
    /* font-family: 'Segoe UI', sans-serif; */
    background-color: #f7f9fc;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
  }

  .login-container {
    background-color: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.05);
    width: 100%;
    max-width: 400px;
  }

  h2 {
    text-align: center;
    color: #000;
    margin-bottom: 10px;
  }

  p.description {
    text-align: center;
    color: #666;
    margin-bottom: 25px;
  }

  label {
    display: block;
    margin-bottom: 6px;
    font-weight: 600;
  }

  input {
    width: 100%;
    padding: 12px;
    border: 1px solid #ccc;
    border-radius: 8px;
    margin-bottom: 15px;
    font-size: 15px;
  }

  .password-wrapper {
    position: relative;
  }

  .toggle-password {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
  }

  .forgot-password {
    text-align: right;
    margin-top: -10px;
    margin-bottom: 20px;
  }

  .forgot-password a {
    color:  rgb(11, 108, 51);
    text-decoration: none;
    font-size: 14px;
  }

  .forgot-password a:hover {
    text-decoration: underline;
  }

  .login-btn {
    background-color: rgb(11, 108, 51);
    color: white;
    padding: 12px;
    width: 100%;
    border: none;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;
  }

  .login-btn:hover {
    background-color:  rgb(11, 108, 51);
  }

  .register-text {
    text-align: center;
    margin-top: 20px;
    font-size: 14px;
  }

  .register-text a {
    color: rgb(11, 108, 51);
    text-decoration: none;
  }

  .register-text a:hover {
    text-decoration: underline;
  }

  footer {
    text-align: center;
    margin-top: 20px;
    color: #666;
    font-size: 13px;
  }